<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb53f197dc53910672cb8b16b6d25639">
  <dict>
    <!--2021-12-15 15:36:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
